How to install libghc-base16-bytestring-dev on Debian Unstable (Sid)